Plugins – Ruby (API)

Alguém aqui já usou ou usa o Gabster.